body {
  font-family: 'Open Sans', sans-serif;
}
a:link,
a:visited {
  color: #092f57;
}
a:hover,
a:active,
a:focus {
  color: #c20f2f;
}
.btn {
	cursor: pointer;
}
.btn-primary {
    color: #fff;
    background-color: #092f57;
    border-color: #092f57;
}
/* Header Layout */
header.site-header .region-header {
  width: 200px;
  padding: 10px;
}
header.site-header {
  border-bottom: 1px solid #687e96;
}
.site-header nav {
  padding: 10px;
}
.site-header nav ul.navbar-nav {
  list-style: none;
  margin: 0;
  display: flex;
}
.site-header nav ul.navbar-nav li {
  padding: 5px;
}
.site-header nav ul.navbar-nav li a {
  color: #687e96;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
}
.site-header nav ul.navbar-nav li a.is-active {
  color: #0c3056;
}
/* Main Content Layout */
main {
	padding: 20px;
}
/* Footer Layout */
footer.site-footer {
	background: #f6f6f6;
  border-top: 1px solid #687e96;
  padding: 10px;
  text-align: right;
}
footer.site-footer p {
	margin: 0;
}
div.region-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: top;
}
.region-footer > .block {
  flex-grow: 1;
}
.region-footer > nav {
  order: -1;
  text-align: left;
}
.region-footer nav ul.navbar-nav {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
}
.region-footer nav ul.navbar-nav li {
  margin-right: 1em;
}
.region-footer a.nav-link {
  padding: 0;
}
/* Page Title */
.region-page-title {
  padding: 10px;
}
h1.page-title {
  font-size: 2rem;
  margin: 0;
  color: #092f57;
  text-align: left !important;
}
h1.page-title > span {
	border-bottom: 2px solid #c20f2f;
	display: inline-block;
	padding-bottom: 4px;
}
/* Login Page Changes */
body.login {
  background: #092f57;
}
body.login header.site-header {
  justify-content: center;
  background: #FFF;
}
body.login header.site-header {
  width: 600px !important;
  max-width: 95%;
  margin: 3vw auto 0;
}
body.login header.site-header .col-auto {
  flex-grow: 1;
  text-align: center;
}
body.login .navbar-brand {
	margin: 0;
}
body.login a.site-logo {
  display: block;
  margin: 0 auto !important;
}
body.login #navbarSupportedContent {
  display: none !important;
}
body.login .region-content {
  padding: 30px;
}
body.login main {
  width: 600px;
  max-width: 95%;
  margin: 0 auto 3vw;
  background: #FFF;
  padding: 0;
}
body.login h1.page-title {
	margin-top: 1em;
  text-align: center !important;
}


fieldset {
margin: 2em 0 !important;
}
legend {
	display: inline-block;
  background: #c20f2f;
  margin: 0 0 2px;
  color: #FFF;
  text-transform: uppercase;
  line-height: 1em;
  font-size: 1.25em;
  font-weight: 600;
  padding: .75em;
  width: auto;
}
fieldset .fieldset-wrapper {
  border-top: 6px solid #c20f2f
}
.fieldset-wrapper .fieldset-wrapper {
  border: 0 !important;
  padding: 0 !important;

}
fieldset fieldset {
  margin: 0 !important;
}
fieldset fieldset legend {
  display: none;
}
div.form-item:hover {
	background: #EEE;
}
div.form-item {
  border-bottom: 1px solid #c20f2f;
  padding: 3px 10px;
  margin: 0;
}
.form-item label {
  display: inline-block;
  width: auto;
  min-width: 14em;
  margin-right: 1em;
}
.form-item select,
.form-item input {
  display: inline-block;
  width: auto;
  margin: 0;
  max-width: 100%;
}
form table {
  max-width: 100%;
  width: 100%;
  margin: 1em 0;
}
form table thead th {
  background: #C20F2F;
  color: #FFF;
  padding: 10px;
}
form table input {
  width: 100% !important;
  min-width: 0;
}
form table td {
  border-bottom: 1px solid #c20f2f;
}
form table tr:hover td {
  background: #EEE;
}
form table div.form-item {
	border: 0;
}
fieldset .group {
  display: flex;
  width: 100%;
}
fieldset .group:hover {
   background: #EEE;
}
.group.check-more > div {
  flex-grow: 1;
}
.group.check-more > div:first-child {
  white-space: nowrap;
}
.group.check-more > div + div {
  flex-grow: 8;
  text-align: right;
}
.group.check-more > div + div + div {
  text-align: right;
  flex-grow: 0;
  white-space: nowrap;
}
.check-more label {
  width: auto;
  min-width: 0;
}
.check-more > div + div label {
  text-align: right;
}
@media (max-width: 930px) {
  .group.check-more {
    flex-wrap: wrap;
    border-bottom: 1px solid #c20f2f;
  }
  .group.check-more div {
    border-width: 0 !important;
    text-align: left !important;
  }
  .group.check-more div:first-child {
    order: -2;
    white-space: normal;
  }
  .group.check-more > div + div + div {
    text-align: right !important;
    order: -1;
    white-space: normal;
  }
}
@media (max-width: 650px) {
  fieldset .group {
    display: block;
  }
  fieldset .group div.form-item + div.form-item {
    border-top: 1px solid #FFF;
    margin-top: -1px;
    padding-top: 0;
  }
  .form-type-checkbox label {
    display: inline;
  }
}
input.form-submit {
	margin: 1em 0;
}
label {
  margin: 0;
  line-height: 2.5em;
  vertical-align: middle;
}
input {
  vertical-align: middle;
  width: auto;
}
.form-type-textfield input {
  max-width: 100%;
  width: 500px;
}
.form-textarea-wrapper {
  max-width: 100%;
  width: 500px;
  display: inline-block;
  vertical-align: top;
}
/* nested fieldset with red text legend */
#edit-medicaid-fs fieldset,
#edit-medicare-fs fieldset,
#edit-traveled--wrapper,
#edit-symptoms--wrapper,
#edit-hospitalized--wrapper,
#edit-exposed--wrapper,
#edit-household--wrapper,
#edit-tested-positive--wrapper,
#edit-lost-smell--wrapper,
#edit-fs-impair fieldset,
#edit-fs-eating fieldset,
#edit-pulmonary-reason--wrapper,
#edit-preventative-treatment--wrapper,
#edit-cough-exists--wrapper,
#edit-night-sweats--wrapper,
#edit-hemoptysis--wrapper,
#edit-smoker--wrapper,
#edit-weight-loss--wrapper,
#edit-chest-pains--wrapper,
#edit-fever--wrapper,
#edit-malaise--wrapper,
#edit-appetite--wrapper,
#edit-breathing--wrapper,
#edit-uri-prolonged--wrapper,
#edit-communicable-disease--wrapper,
#edit-ambulation--wrapper,
#edit-mental-condition--wrapper,
#edit-physical-condition--wrapper,
#edit-continence-fs--wrapper,
#edit-current-symptoms-complaints-fs fieldset,
#edit-current-fs fieldset,
#edit-habits--wrapper {
  margin: 2em 0 0 !important;
  border-bottom: 1px solid #C20F2F !important;
  padding: 0;
}
#edit-income-source-fs fieldset legend,
#edit-medicaid-fs fieldset legend,
#edit-medicare-fs fieldset legend,
#edit-traveled--wrapper legend,
#edit-symptoms--wrapper legend,
#edit-hospitalized--wrapper legend,
#edit-exposed--wrapper legend,
#edit-household--wrapper legend,
#edit-tested-positive--wrapper legend,
#edit-lost-smell--wrapper legend,
#edit-pertinent-fs fieldset legend,
#edit-fs-impair fieldset legend,
#edit-fs-eating fieldset legend,
#edit-current-fs fieldset legend,
#edit-pulmonary-reason--wrapper legend,
#edit-preventative-treatment--wrapper legend,
#edit-cough-exists--wrapper legend,
#edit-night-sweats--wrapper legend,
#edit-hemoptysis--wrapper legend,
#edit-smoker--wrapper legend,
#edit-weight-loss--wrapper legend,
#edit-chest-pains--wrapper legend,
#edit-fever--wrapper legend,
#edit-malaise--wrapper legend,
#edit-appetite--wrapper legend,
#edit-breathing--wrapper legend,
#edit-uri-prolonged--wrapper legend,
#edit-communicable-disease--wrapper legend,
#edit-ambulation--wrapper legend,
#edit-mental-condition--wrapper legend,
#edit-physical-condition--wrapper legend,
#edit-continence-fs--wrapper legend,
#edit-current-symptoms-complaints-fs fieldset legend,
#edit-habits--wrapper legend {
  display: block !important;
  margin: 0 !important;
  position: static;
  border-top: 6px solid #C20F2F !important;
  background: #FFF;
  color: #C20F2F;
  width: 100%;
  padding: 10px 10px 0;
}
#edit-income-source-fs fieldset legend {
	font-size: 1em;
	font-weight: bold;
}
#edit-income-source-fs fieldset {
	padding-bottom: 1em;
}
#edit-descript {
	width: 100%;
}
.form-item-physician-signature,
.form-item-physician-signature2,
.form-item-diet,
.form-item-tb-first,
.form-item-date-chest-xray,
.form-item-eyes-ears-teeth,
.form-item-xray-biopsy-lab,
.form-item-behavior-problems,
.form-item-skin-condition,
.form-item-dietary-history,
.form-item-drug-sensitivity,
.form-item-allergies,
.form-item-current-medications,
.form-item-restorative-treatment,
.form-item-chief-complaints,
.form-item-otherinfo,
.form-item-prefer {
  border-top: 3px solid #C20F2F;
  margin-top: 2em !important;
}
#edit-income-source-fs fieldset div.fieldset-wrapper,
#edit-medicare-fs fieldset div.fieldset-wrapper,
#edit-traveled--wrapper div.fieldset-wrapper,
#edit-symptoms--wrapper div.fieldset-wrapper,
#edit-hospitalized--wrapper div.fieldset-wrapper,
#edit-exposed--wrapper div.fieldset-wrapper,
#edit-household--wrapper div.fieldset-wrapper,
#edit-tested-positive--wrapper div.fieldset-wrapper,
#edit-lost-smell--wrapper  div.fieldset-wrapper {
	border: 0;
}
#edit-handed,
div.form-item-teeth,
div.form-item-hearing-aid-repair,
div.form-item-glasses-explain,
div.form-item-contacts3,
div.form-item-contacts2,
div.form-item-contacts1 {
	border-bottom: 3px solid #C20F2F;
}
#edit-mstatus,
#edit-choice,
#edit-sleeping,
#edit-walking,
#edit-bladder-control,
#edit-bowel-control {
	border-bottom: 1px solid #C20F2F;
}
#edit-income-source-fs div.form-type-radio,
#edit-medicaid-fs fieldset div.form-type-radio,
#edit-medicare-fs div.form-type-radio,
#edit-traveled--wrapper div.form-type-radio,
#edit-symptoms--wrapper div.form-type-radio,
#edit-hospitalized--wrapper div.form-type-radio,
#edit-exposed--wrapper div.form-type-radio,
#edit-household--wrapper div.form-type-radio,
#edit-tested-positive--wrapper div.form-type-radio,
#edit-lost-smell--wrapper div.form-type-radio,
#edit-mstatus div.form-type-checkbox,
#edit-mstatus div.form-type-radio,
#edit-choice div.form-type-checkbox,
#edit-choice div.form-type-radio,
#edit-sleeping div.form-type-checkbox,
#edit-walking div.form-type-checkbox,
#edit-bladder-control div.form-type-radio,
#edit-bowel-control div.form-type-checkbox,
#edit-fs-impair fieldset div.form-type-radio,
#edit-fs-impair fieldset div.form-type-checkbox,
#edit-fs-eating fieldset div.form-type-radio,
#edit-fs-eating fieldset div.form-type-checkbox,
#edit-current-fs fieldset div.form-type-radio,
#edit-current-fs fieldset div.form-type-checkbox,
#edit-pulmonary-reason--wrapper div.form-type-radio,
#edit-preventative-treatment--wrapper div.form-type-radio,
#edit-cough-exists--wrapper div.form-type-radio,
#edit-night-sweats--wrapper div.form-type-radio,
#edit-hemoptysis--wrapper div.form-type-radio,
#edit-smoker--wrapper div.form-type-radio,
#edit-weight-loss--wrapper div.form-type-radio,
#edit-chest-pains--wrapper div.form-type-radio,
#edit-fever--wrapper div.form-type-radio,
#edit-malaise--wrapper div.form-type-radio,
#edit-appetite--wrapper div.form-type-radio,
#edit-breathing--wrapper div.form-type-radio,
#edit-uri-prolonged--wrapper div.form-type-radio,
#edit-communicable-disease--wrapper div.form-type-checkbox,
#edit-communicable-disease--wrapper div.form-type-radio,
#edit-ambulation--wrapper div.form-type-checkbox,
#edit-ambulation--wrapper div.form-type-radio,
#edit-mental-condition--wrapper div.form-type-checkbox,
#edit-mental-condition--wrapper div.form-type-radio,
#edit-physical-condition--wrapper div.form-type-checkbox,
#edit-physical-condition--wrapper div.form-type-radio,
#edit-continence-fs--wrapper div.form-type-checkbox,
#edit-current-symptoms-complaints-fs fieldset div.form-type-checkbox,
#edit-current-symptoms-complaints-fs fieldset div.form-type-radio,
#edit-habits--wrapper div.form-type-checkbox {
  display: inline-block;
  border-width: 0;
  margin: 0;
  background: #FFF !important;
}
#edit-income-source-fs div.form-type-radio label,
#edit-medicaid-fs fieldset div.form-type-radio label,
#edit-medicare-fs div.form-type-radio label,
#edit-traveled--wrapper div.form-type-radio label,
#edit-symptoms--wrapper div.form-type-radio label,
#edit-hospitalized--wrapper div.form-type-radio label,
#edit-exposed--wrapper div.form-type-radio label,
#edit-household--wrapper div.form-type-radio label,
#edit-tested-positive--wrapper div.form-type-radio label,
#edit-lost-smell--wrapper div.form-type-radio label,
#edit-mstatus div.form-type-checkbox label,
#edit-mstatus div.form-type-radio label,
#edit-choice div.form-type-checkbox label,
#edit-choice div.form-type-radio label,
#edit-sleeping div.form-type-checkbox label,
#edit-walking div.form-type-checkbox label,
#edit-bowel-control div.form-type-checkbox label,
#edit-bladder-control div.form-type-radio label,
#edit-fs-impair fieldset label,
#edit-fs-eating fieldset label,
#edit-current-fs fieldset label,
#edit-pulmonary-reason--wrapper label,
#edit-preventative-treatment--wrapper label,
#edit-cough-exists--wrapper label,
#edit-night-sweats--wrapper label,
#edit-hemoptysis--wrapper label,
#edit-smoker--wrapper label,
#edit-weight-loss--wrapper label,
#edit-chest-pains--wrapper label,
#edit-fever--wrapper label,
#edit-malaise--wrapper label,
#edit-appetite--wrapper label,
#edit-breathing--wrapper label,
#edit-uri-prolonged--wrapper label,
#edit-communicable-disease--wrapper label,
#edit-ambulation--wrapper label,
#edit-mental-condition--wrapper label,
#edit-physical-condition--wrapper label,
#edit-continence-fs--wrapper label,
#edit-current-symptoms-complaints-fs fieldset label,
#edit-habits--wrapper label {
  width: auto;
  min-width: 0;
}
#edit-communicable-disease--wrapper .fieldset-wrapper,
#edit-cough-options--wrapper .fieldset-wrapper,
#edit-pulmonary-reason--wrapper .fieldset-wrapper,
#edit-preventative-treatment--wrapper .fieldset-wrapper,
#edit-cough-exists--wrapper .fieldset-wrapper,
#edit-night-sweats--wrapper .fieldset-wrapper,
#edit-hemoptysis--wrapper .fieldset-wrapper,
#edit-smoker--wrapper .fieldset-wrapper,
#edit-weight-loss--wrapper .fieldset-wrapper,
#edit-chest-pains--wrapper .fieldset-wrapper,
#edit-fever--wrapper .fieldset-wrapper,
#edit-malaise--wrapper .fieldset-wrapper,
#edit-appetite--wrapper .fieldset-wrapper,
#edit-breathing--wrapper .fieldset-wrapper,
#edit-uri-prolonged--wrapper .fieldset-wrapper {
	border-width: 0;
}
#edit-cough-options--wrapper legend {
	display: none;
	border-width: 0;
}
#edit-fs-sleeping fieldset legend,
#edit-fs-walking fieldset legend {
  background: none;
  color: #555;
  font-weight: normal;
  text-transform: none;
  font-style: italic;
  margin: 10px 0 0;
}
#edit-medications div.form-item label,
#edit-symptom-table div.form-item label {
  display: inline !important;
}
#edit-medications div.form-item label + input {
  display: inline;
  max-width: calc(100% - 3em);
}
#edit-symptom-table div.form-item label + input {
  display: inline;
  max-width: calc(100% - 2em);
}
#patient-form .form-textarea-wrapper,
div.form-item-leave-home .form-textarea-wrapper {
/*  width: 100% */
}
#edit-fs-admission .form-textarea-wrapper,
#edit-fs-mental .form-textarea-wrapper,
.form-item-fall-description .form-textarea-wrapper {
	width: 100% !important;
}
#patient-form .form-textarea-wrapper textarea{
	height: 4em;
}
#edit-current-fs .fieldset-wrapper {
  border-top: 0;
  padding: 0;
}
#edit-current-fs .fieldset-wrapper fieldset:first-child {
  margin-top: 0 !important;
}
#edit-income-source-fs > .fieldset-wrapper,
#edit-medicaid-fs fieldset:first-child,
#edit-medicare-fs fieldset:first-child,
#edit-current-symptoms-complaints-fs > .fieldset-wrapper > fieldset:first-child {
  border-top: 0 !important;
  margin: 0 !important;
}
#edit-medicaid-fs fieldset:first-child legend,
#edit-medicare-fs fieldset:first-child legend,
#edit-current-symptoms-complaints-fs > .fieldset-wrapper > fieldset:first-child legend {
  border-top: 0 !important;
}
#edit-fs-impair fieldset {
  margin: 0 !important;
}
#edit-fs-impair fieldset legend {
  border-top: 0 !important;
  display: block !important;
  width: auto !important;
  float: left;
  padding: 10px;
  line-height: 1.6em;
  font-weight: normal;
  color: #000;
  text-transform: none;
  min-width: 15em;
  margin-right: 1em !important;
}
.sig-info {
  margin-top: 1em;
}
#edit-cough-options--wrapper {
  margin-top: 0 !important;
}
/* Overview Screens */
h1.name {
  font-weight: bold;
  font-size: 32px;
}
dl#status-overview {
  display: inline-block;
  margin: 1em 0;
  padding: 10px;
  background: #f6f6f6;
  border: 1px solid #000;
  width: 28em;
}
#status-overview dt {
  width: 12em;
  display: inline-block;
  text-align: right;
  font-weight: normal;
  margin: 0;
  padding: .5em;
}
#status-overview dt:after {
  content: ":";
}
#status-overview dd {
  display: inline-block;
  font-weight: bold;
  width: 12em;
  margin: 0;
  padding: .5em .5em .5em 0;
}
dd.complete { color: #00930a;}
dd.incomplete { color: #ff0000;}
dd.review { color: #ff7800;}

#doctor-invite,
div#item-detail {
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
}

#doctor-invite fieldset,
#item-detail section {
  width: 100%;
}
#doctor-invite fieldset + fieldset,
#item-detail section + section {
  margin-left: 1em !important;
}
#doctor-invite .fieldset-wrapper {
  width: 100%;
}
#doctor-invite p {
  margin: 5px 0;
}
#doctor-invite .form-item {
  display: flex;
}
#doctor-invite .form-item-doctor-email input,
#doctor-invite .form-item-doctor-name input {
width: calc(100% - 15em);
} 
#edit-invited ul {
  padding: 0;
  list-style: none;
}
#edit-invited ul li {
  padding: 5px;
  border-bottom: 1px solid #C20F2F;
}
#item-detail .form-item {
  border-width: 0 !important;
}
#item-detail label {
	line-height: 1.5em;
}
#item-detail label {
  display: none;
}
#item-detail #ajax-wrapper label {
  display: inline-block;
}
#item-detail #ajax-wrapper + input {
  display: none;
}
section.files {
  border: 1px solid #092f57;
  background: #edf3f9;
  border-radius: 5px;
  padding: 0 10px;
}
section.files caption:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 1em;
  width: 1em;
  background: #FFF;
  mask: url(../images/file-document-multiple.svg);
  mask-size: contain;
  -webkit-mask-image: url(../images/file-document-multiple.svg);
  -webkit-mask-size: contain;
  margin-right: .25em;
}
@media (max-width: 800px) {
	#doctor-invite,
	div#item-detail {
		display: block;
	}
	#doctor-invite fieldset + fieldset,
	#item-detail section + section {
		margin-left: 0 !important;
	}
}
@media (max-width: 550px) {
  #doctor-invite .form-item {
    display: block;
  }
  #doctor-invite fieldset .form-item input {
    width: 100% !important;
  }
}
table.items {
  width: 100%;
}
table.items caption {
  caption-side: top;
  width: 12em;
  border-bottom: 2px solid #FFF;
  background: #092f57;
  color: #FFF;
  line-height: 1em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
table.items tr:first-child td {
	border-top: 6px solid #092f57;
}
table.items td {
  border-bottom: 1px solid #c21231;
  padding: 5px;
}
.items td.status {
  text-transform: uppercase;
  width: 11em;
}
td.status strong {
  width: 8em;
  background: #CCC;
  color: #FFF;
  padding: 5px 10px;
  display: inline-block;
  text-align: center;
}
.items td.status:before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  display: inline-block;
  mask-position: 50% 50%;
  mask-size: contain;
  -webkit-mask-size: contain;
  margin-right: 5px;
}
td.complete:before {
  background: #00930a;
  mask: url(/themes/msva/images/check-bold.svg);
  -webkit-mask-image: url(/themes/msva/images/check-bold.svg);
}
td.complete strong {background: #00930a}
td.incomplete:before {
  background: #bba300;
  mask: url(/themes/msva/images/folder-alert.svg);
  -webkit-mask-image: url(/themes/msva/images/folder-alert.svg);
}
td.incomplete strong {background: #bba300}
td.missing:before {
  background: #ff0000;
  mask: url(/themes/msva/images/alert.svg);
  -webkit-mask-image: url(/themes/msva/images/alert.svg);
}
td.missing strong {background: #ff0000}
td.review:before {
  background: #ff7800;
  mask: url(/themes/msva/images/tray-full.svg);
  -webkit-mask-image: url(/themes/msva/images/tray-full.svg);
}
td.review strong {background: #ff7800}
td.verified:before {
  background: #3439ff;
  mask: url(/themes/msva/images/check-decagram.svg);
  -webkit-mask-image: url(/themes/msva/images/check-decagram.svg);
}
td.verified strong {background: #3439ff}
code {
  display: block;
  margin: 1em 0;
}
/* Field group styles */
.field-group-tabs-wrapper {
	margin: 1em 0;
}

#edit-pertinent-fs > .fieldset-wrapper > fieldset .fieldset-wrapper > fieldset:first-child {
  margin-top: 0 !important;
}
#edit-pertinent-fs > .fieldset-wrapper > fieldset .fieldset-wrapper > fieldset:first-child legend {
	border-top: 0 !important;
}
#edit-pertinent-fs > .fieldset-wrapper > fieldset .fieldset-wrapper > fieldset div.form-radios div.form-item {
 display: inline-block;
  border-width: 0;
}
#edit-pertinent-fs > .fieldset-wrapper > fieldset .fieldset-wrapper > fieldset div.form-radios div.form-item label {
  min-width: 0;
}
#edit-pertinent-fs .check-more {
  border-top: 6px solid #C20F2F;
}
#edit-pertinent-fs .check-more fieldset legend {
  border-width: 0 !important;
}
#edit-pertinent-fs .check-more fieldset {
  width: 100%;
}
#edit-pertinent-fs .check-more fieldset div.form-item {
  display: inline-block;
  border-width: 0;
  white-space: nowrap;
}
#edit-pertinent-fs .check-more:hover legend {
  background: #EEEEEE;
}
#edit-pertinent-fs .check-more fieldset + div.form-item {
  flex-grow: 22;
  border-width: 0 !important;
  white-space: nowrap;
  align-self: flex-end;
}
#edit-pertinent-fs .check-more fieldset + div.form-item label {
  display: inline-block;
}
/* DataTables */
table.dataTable thead th {
	background-color: #092f57;
	padding: 3px 20px 3px 3px;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	border: 1px solid #AAA;
	border-width: 1px 0;
}
table.dataTable thead th.is-active {
	background-color: #c20f2f;
}
table.dataTable tbody tr td {
	padding: 3px;
	font-size: 16px;
	border-color: #333 !important;
	border-width: 1px 0;
}
.table-striped tbody tr:nth-of-type(2n+1) {
	background: #f0f7ff;
}
table.dataTable tr.even {
	background: #FFF;
}
td.is-active {
	background: #ffebef;
}
table.dataTable tr.odd td.sorting_1 {
	background: #ebf5ff;
}
table.dataTable tr.even td.sorting_1 {
	background: #f0f7ff;
}
table.dataTable {
  margin-bottom: 1em;
}

.paging_full_numbers a {
  background: none !important;
  border: 0 !important;
}
.paging_full_numbers a:hover {
  background: #092F57 !important;
  color: #FFF !important;
}
.paging_full_numbers a.paginate_active {
 background: #C20F2F !important;
  color: #FFF !important;
}
.view-details a {
  white-space: nowrap;
}
.view-details a:before {
  content: "";
  vertical-align: middle;
  display: inline-block;
  mask: url(/themes/msva/images/magnify.svg);
  mask-position: 50% 50%;
  mask-size: contain;
  -webkit-mask-image: url(/themes/msva/images/magnify.svg);
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: contain;
  height: 1.5em;
  width: 1.5em;
  background: #092f57;
}
.view-details a:hover:before {
  background: #c20f2f;
}
@media (max-width: 600px) {
  .view-contracts table {
    max-width: 100%;
  }
  .view-contracts thead {
    display: none;
  }
  .view-contracts table,
  .view-contracts tbody,
  .view-contracts tr,
  .view-contracts td {
    display: block !important;
  }
  .view-contracts tr {
    margin: 10px 0 !important;
    border: 1px solid #AAA;
    padding: 10px;
  }
  .view-contracts td {
    border: 0;
    padding: 0;
    background: none;
  }
  table.dataTable tr.even td.sorting_1 {
    background: none;
  }
}
/* Employee */
.views-exposed-form .form-item {
  float: none;
  display: inline-block;
  border-width: 0;
  background: #FFF !important;
}
.views-exposed-form .form-item label {
  min-width: 0;
}
.views-exposed-form .form-actions {
  display: inline-block;
  vertical-align: middle;
}
.view-employee-directory .item-list ul {
  padding: 0;
  margin: 0;
}
.view-employee-directory .item-list ul li {
  list-style: none;
  margin: 0;
}
@media print {
	body {
	  padding-top: 0 !important;
	}
	footer.site-footer,
	#datatable_paginate,
	#datatable_info,
	#datatable_filter,
	#views-exposed-form-employee-directory-page-1,
	nav#block-msva-main-navigation,
	#toolbar-administration {
	  display: none;
	}
	table thead th {
		background: #FFF !important;
		color: #000 !important;
		border-bottom: 1px solid #333;
		font-weight: bold;
	}
	table {
		width: 100% !important;
	}
	table th,
	table td {
		font-size: 10pt !important;
	}
	#datatable_wrapper {
		position: static;
	}
	#datatable_wrapper div.item-list li {
		display: inline;
	}
	#datatable_wrapper div.item-list li:after {
		content: ", ";
	}
	#datatable_wrapper div.item-list li:last-child:after {
		display: none;
	}
}
figure#overview-graph {
  border-radius: 0 1000px 1000px 0;
  display: flex;
  background: #092F57;
  color: #FFF;
  box-shadow: 
    0 0 0 2px #092F57,
	0 0 0 4px #FFF,
	0 0 0 8px #092F57;
  margin: 2em 0;
  overflow: hidden;
}
figure#overview-graph > div {
  flex-grow: 1;
  text-align: center;
  padding: 10px 10px 10px 50px;
  background: #999;
  border-radius: 0 1000px 1000px 0;
  margin-right: -50px;
  box-shadow:
    0 0 0 2px #FFF inset;
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2vw;
}
@media (min-width: 1183px) {
	figure#overview-graph > div {
		font-size: 24px;
	}
}
figure#overview-graph div:nth-child(1) {
  z-index: 30;
  padding-left: 0;
}
figure#overview-graph div + div { 
  z-index: 20;
}
figure#overview-graph div + div + div {
  z-index: 10;
  margin-right: 0;
}
/*
figure#overview-graph div.complete {
  background: #00930A;
}
figure#overview-graph div.review {
  background: #ff7800;
  animation: infinite review 3s ease-in-out;
}
figure#overview-graph div.incomplete {
  background: #FF0000;
  animation: infinite incomplete 5s ease-in-out;
}
*/

@keyframes incomplete {
    0%     {background-color:#ce0202;}
    50.0%  {background-color:#FF0000;}
    100.0%  {background-color:#ce0202;}
}
@keyframes review {
    0%     {background-color:#e56c00;}
    50.0%  {background-color:#ff7800;}
    100.0%  {background-color:#e56c00;}
}

figure.overview-small {
  border-radius: 0 1000px 1000px 0;
  display: flex;
  background: #FFF;
  color: #FFF;
  box-shadow: 0 0 0 1px #FFF;
  margin: 0;
  overflow: hidden;
}
figure.overview-small > div {
  flex-grow: 1;
  text-align: center;
  padding: 5px 10px 5px 20px;
  background: #999;
  border-radius: 0 1000px 1000px 0;
  margin-right: -15px;
  box-shadow:
    0 0 0 1px #FFF inset;
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
}
figure.overview-small.compact > div strong {
  display: none;
}
figure.overview-small.compact {
  box-shadow: 0 0 0 #FFF;
}
figure.overview-small div:nth-child(1) {
  z-index: 30;
  padding-left: 5px;
}
figure.overview-small div + div { 
  z-index: 20;
}
figure.overview-small div + div + div {
  z-index: 10;
  margin-right: 0;
}
/*
figure.overview-small div.complete {
  background: #00930A;
}
figure.overview-small div.review {
  background: #ff7800;
  animation: infinite review 3s ease-in-out;
}
figure.overview-small div.incomplete {
  background: #FF0000;
  animation: infinite incomplete 5s ease-in-out;
}
*/
	figure.overview-small div,
figure#overview-graph div {
  background: linear-gradient(to right, green var(--percent), red var(--percent));
}
figure.overview-small div[style="--percent: 100%"] + div[style="--percent: 100%"] + div,
figure#overview-graph div[style="--percent: 100%"] + div[style="--percent: 100%"] + div{
  background: linear-gradient(to right, #00930A var(--percent), #ff7800 var(--percent));
}
.overview-small > div:before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  display: inline-block;
  mask-size: 100% !important;
  -webkit-mask-size: 100% !important;
  margin-right: 0;
  background: #FFF;
}
/*
.overview-small > div.complete:before {
  mask: url(/themes/msva/images/check-bold.svg);
}
.overview-small > div.incomplete::before {
  mask: url(/themes/msva/images/alert.svg);
}
.overview-small > div.review::before {
  mask: url(/themes/msva/images/tray-full.svg);
}
*/
.overview-small > div:before {
  mask-image: url(/themes/msva/images/alert.svg);
  -webkit-mask-image: url(/themes/msva/images/alert.svg);
}
.overview-small > div[style="--percent: 100%"] + div[style="--percent: 100%"] + div.review:before {
  mask-image: url(/themes/msva/images/tray-full.svg);
  -webkit-mask-image: url(/themes/msva/images/tray-full.svg);
}
.overview-small > div[style="--percent: 100%"]:before {
  mask-image: url(/themes/msva/images/check-bold.svg) !important;
  -webkit-mask-image: url(/themes/msva/images/check-bold.svg) !important;
}

p.notice:before {
  content: "";
  display: inline-block;
  height: 48px;
  width: 48px;
   background: #999;
  vertical-align: middle;
  mask: url(/themes/msva/images/alert.svg);
  mask-position: 50% 50%;
  mask-size: 48px;
  -webkit-mask-image: url(/themes/msva/images/alert.svg);
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: 48px;
  margin-right: 20px;
}
p.notice {
  margin: 2em 0;
  text-align: center;
  font-size: 1.5em;
}
p.notice + p + p {
  margin-bottom: 3em;
}
p.notice + p + p + div.form-item {
  border-top: 1px solid #C20F2F;
}
input.button {
  margin-top: 10px;
}
span.return-button {
	display: inline-block;
	margin: 0 0 1em;
}
span.return-button a {
  background: #092F57;
  color: #FFF;
}
span.return-button a:hover {
  background: #00448D !important;
  color: #FFF;
}
a.newapp {
  background: #092F57;
  color: #FFF;
  font-size: 20px;
}
a.newapp:before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  display: inline-block;
  mask: url(/themes/msva/images/folder-plus.svg);
  mask-position: 50% 50%;
  mask-size: contain;
  -webkit-mask-image: url(/themes/msva/images/folder-plus.svg);
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: contain;
  margin-right: 10px;
  background: #FFF;
  mask-repeat: no-repeat;
}
a.newapp:hover {
  opacity: .7;
  color: #FFF;
}
ul.currentapps {
  margin: 1em 0;
  padding: 0 0 0 .5em;
  list-style: none;
}
ul.currentapps li {
  margin: .5em 0;
  color: #777;
  border-bottom: 1px solid #CCC;
  padding-bottom: 5px;
}
.currentapps li a:before {
  content: "";
  width: 1.25em;
  height: 1.25em;
  vertical-align: middle;
  display: inline-block;
  mask: url(/themes/msva/images/arrow-right-bold-box.svg);
  mask-position: 50% 50%;
  mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-image: url(/themes/msva/images/arrow-right-bold-box.svg);
  -webkit-mask-position: 50% 50%;
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  margin-right: 5px;
  background: #C20F2F;
}
.currentapps li a:hover:before {
  background: #092f57;
}
.toolbar-icon-menu-link-content34a07854-7b05-44a2-afc0-fff6dc995fc6:before {
    background-image: url(/themes/msva/images/home-group-dark.svg);
}
.toolbar-icon-views-viewviews-contracts-page-1:before {
    background-image: url(/themes/msva/images/file-document-multiple.svg);
}
.toolbar-icon-views-viewviews-employee-directory-page-1:before {
    background-image: url(/themes/msva/images/card-account-details.svg);
}
.toolbar-icon-menu-link-content517fc8eb-0754-4bb1-986c-82dd46e511d5:before {
    background-image: url(/themes/msva/images/agenda.svg);
}
.financial thead td {
  font-weight: bold;
  text-align: center;
}
.financial thead tr td:first-child {
  border-width: 0;
}
.financial tbody tr:nth-child(1) td:first-child {
  border-bottom: 0;
}
.financial td {
  padding: 5px;
  vertical-align: middle;
}
.financial div.form-item {
  padding: 0;
  margin: 0;
}
.financial input {
  border-color: #333;
}
.financial label {
  display: inline;
  margin: 0;
  width: auto;
  min-width: 0;
}
.financial div.form-type-radio {
  display: inline;
}
.financial div.form-type-radio input {
  width: auto !important;
  display: inline;
}
.financial tr td:first-child {
  width: 25%;
  padding-right: 20px;
}
.financial tr td:first-child div.form-type-textfield {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.financial tr td:first-child div.form-type-textfield input {
  width: 100px !important;
  min-width: 100px !important;
}
.financial tr td:first-child div.form-item label {
  line-height: 1em;
  display: block;
  flex-grow: 1;
  padding-right: 5px;
}
#patient-form .financial tr td div.form-item-other-assets1 input,
#patient-form .financial tr td div.form-item-other-assets2 input,
#patient-form .financial tr td div.form-item-other-assets3 input {
  width: 240px !important;
}
.form-item-ira,
.form-item-keogh,
.form-item-bonds-notes,
.form-item-annuities,
.form-item-other-deferred,
.form-item-vehicle-list-1 label,
.form-item-vehicle-list-2 label,
.form-item-other-securities label,
.form-item-other-securities2 label,
.form-item-bonds-interest label,
.form-item-stocks-dividends label {
  text-align: right;
}
#edit-legal-settlements--wrapper {
  margin: 0 !important;
  padding: 0;
}
#edit-legal-settlements--wrapper legend {
  font-weight: normal;
  background: none;
  color: #000;
  border-width: 0;
}
#edit-legal-settlements--wrapper * {
  display: inline !important;
}
#edit-legal-settlements--wrapper .fieldset-wrapper {
  border: 0 !important;
}
#edit-legal-settlements--wrapper div.form-type-radio {
  display: inline;
}
#edit-legal-settlements--wrapper label {
  display: inline;
}
.form-item-additional-header-year input,
.form-item-additional-header-month input {
  width: 100px !important;
}
.financial tr.section-heading td {
  background: #EEE;
  font-weight: bold;
}
.financial tr.additional-header td {
  text-align: center;
  font-weight: bold;
}
.financial tr.additional-header td + td:before {
  content: "$ ";
}
.agenda ol {
  counter-reset: item;
}

.agenda ol > li {
  list-style-type: disc;
  counter-increment: item;
  position: relative;
  font-weight: normal;
  font-size: 1rem;
  margin-bottom: 5px;
}
/*
.agenda ol > li:before {
  display: inline-block;
  display: none;
  width: 1em;
  padding-right: 0.5em;
  font-weight: normal;
  text-align: right;
  content: counter(item) ".";
  left: -1.5em;
  position: absolute;
  font-size: 1rem;
}
.agenda ol > li:only-child:before {
  content: "\2022";
  font-size: 30px;
  line-height: 1.2rem;
  text-align: right;
  width: 1.2rem;
  vertical-align: middle;
  padding-right: 0;
  left: -2rem;
}
*/
.agenda header {
  padding: 0 0 .25in;
  text-align: center;
  margin-bottom: 10px;
}
.agenda header div.logo img {
  width: 3in
}
.agenda header h1 {
  margin: 0;
  line-height: 1em;
  font-size: 1.25em;
  font-weight: bold;
}
.agenda li {
  border: 0;
  background: none;
}
.agenda span.grabhandle {
  display: none;
}
a.pdf {
  display: inline-block;
  margin-right: 20px;
  font-weight: normal;
  font-size: .75rem;
  color: #660000;
  padding: .125rem 5px;
  border: 1px solid #CCC;
  border-radius: 3px;
  vertical-align: middle;
  margin-left: 10px;
}
a.pdf:hover {
  background: #092F57;
  color: #FFF;
}
a.pdf:before  {
  content: "";
  display: inline-block;
  height: 1.25em;
  width: 1.1em;
  vertical-align: middle;
  mask-image: url(/themes/msva/images/file-pdf-outline.svg);
  mask-size: 100% 100%;
  -webkit-mask-image: url(/themes/msva/images/file-pdf-outline.svg);
  -webkit-mask-size: 100% 100%;
  margin: -3px 4px -3px 0;
  background: #660000
}
a.pdf:hover:before {
  background: #FFF;
}
.agenda h3 {
  margin: 1em 0 1rem;
  border-top: 1px solid #CCC;
  padding-top: 1rem;
  font-size: 1.25em;
  font-weight: bold;
}
.agenda ol {
  margin: 0 0 1rem 0;
}
.agenda h4 {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}
.agenda footer > p:first-of-type {
  text-align: center;
  margin: .5in 0 .1in;
  padding-bottom: .1in;
  border-bottom: 1px solid #AAA;
}
.agenda footer table {
  margin: .1in auto;
}
.agenda footer table td {
  vertical-align: top;
  padding: .1in .2in;
}
.agenda footer table td p {
  margin: 0;
  padding: 0;
  border: 0;
  text-align: left;
}
.agenda footer table strong {
	text-decoration: underline;
}
@media print {
	a.button.print {
		display: none;
	}
.agenda header div.logo img {
  width: 2in;
}
body.path-msva-agenda .region-page-title,
body.path-msva-agenda .site-header,
body.path-msva-agenda .site-footer {
  display: none;
}
html, body {
  max-width: 100vw !important;
  min-width: 0 !important;
  font-size: 10pt;
  padding: 0;
}
.path-msva-agenda main {
  padding-top: 0;
}
.agenda h3 {
  margin: .25rem 0;
  padding-top: .25rem;
  font-size: 1.1rem;
}
.agenda h4 {
  font-size: 1rem;
  margin: 0rem !important;;
}
.agenda footer > p:first-of-type {
  font-size: 1.3vw;
}
.agenda footer table p {
  font-size: 1.3vw;
}
.agenda li {
  margin: 0 !important;
}
}
a.button.print {
  border: 1px solid #999;
  color: #0A315B;
}
a.button.print:hover {
  color: #FFF;
  background-color: #0A315B;
}
a.button.print:before {
  content: "";
  display: inline-block;
  height: 1.5em;
  width: 1.5em;
  vertical-align: middle;
  mask-image: url(../images/printer.svg);
  -webkit-mask-image: url(../images/printer.svg);
  background-color: #999;
  mask-size: contain;
  mask-position: 50% 50%;
  -webkit-mask-size: contain;
  -webkit-mask-position: 50% 50%;
  margin-right: .5em;
}
a.button.print:hover:before {
  background-color: #FFF;
}

div.form-instructions h2 {
  background: #C20F2F;
  color: #FFF;
  font-size: 1.5em;
  padding: .5em;
  text-align: center;
  margin: 1.5rem 0 0;
}
div.form-instructions div.section > h2 {
  margin: -1.5rem -1.5rem 1.5rem -3rem;
}
div.form-instructions h2 em {
  float: left;
  font-style: normal;
}
div.form-instructions h3 {
  font-size: 1.1em;
  font-weight: bold;
}
div.form-instructions div.section > h3 {
  margin-left: -1.5rem;
  margin-bottom: 1rem;
}
div.form-instructions div.section > h4 {
  font-size: 1em;
  font-weight: bold;
}
div.form-instructions div.section > h5 {
  font-size: 1em;
  font-weight: bold;
}
div.form-instructions ul {
  margin: 1.5em 0;
}
div.form-instructions div.section {
  border-bottom: 1px solid #C20F2F;
  padding: 1.5rem 1.5rem 1.5rem 3rem;
}
div.form-instructions div.submitting {
  border: 1px solid #092f57;
}
div.form-instructions .submitting h2 {
  background: #092f57;
}
div.form-instructions div.submitting h3 {
  margin-left: 0;
}
div.form-instructions .submitting ol {
  padding-left: 1.5rem;
}
div.form-instructions .submitting ol li {
  margin-bottom: .5rem;
}
#paperworkreduction {
  padding: 0;
  border: 1px solid #CCC;
  margin: 1.5rem 0;
}
#paperworkreduction h2 {
  margin: 0;
  background: #CCC;
  color: #000;
}
#paperworkreduction p {
  border-top: 1px solid #CCC;
  margin: 0;
  padding: 1rem;
  font-size: .875em;
}
.form-instructions .sections h3 {
  border-top: 1px solid #C20F2F;
  padding-top: 1.5rem;
}
.form-instructions .section h3:first-of-type {
  padding-top: 0;
  border: 0;
  border-width: 0;
}
.form-instructions h4 + ul {
  margin-top: 0;
}
/* 10 10 EZ Styles */

#edit-general-fs3 fieldset legend,
#edit-general-fs fieldset legend {
  background: none;
  color: inherit;
  padding: 0;
  display: inline-block;
}
#edit-general-fs fieldset legend {
}
#edit-general-fs #edit-benefit-type--wrapper legend {
  display: block !important;
  width: calc(100% + 2px) !important;
  max-width: calc(100% + 2px) !important;
  margin: 0 -1px;
  padding: .5em;
  background: #092f57;
  color: #FFF;
  border-width: 0;
}
#edit-general-fs #edit-benefit-type--wrapper div.form-item {
  border-color: #092f57;
}
#edit-general-fs #edit-benefit-type--wrapper div.form-item:last-of-type  {
  border-width: 0 !important;
  margin: 0;
}
#edit-general-fs #edit-benefit-type--wrapper {
  margin-bottom: 2em !important;
  border: 1px solid #092f57;
}
.dependent-addition div.form-item:first-of-type,
#edit-child div.form-item:first-of-type,
#edit-child1 div.form-item:first-of-type,
div.form-item-child-name,
#edit-spouse div.form-item-spouse-name,
#edit-general-fs div.form-item-applicant-name {
  border-top: 1px solid #C20F2F;
}

#edit-general-fs3 fieldset,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) {
  border-bottom: 1px solid #C20F2F !important;
}

#edit-general-fs5 fieldset legend,
#edit-general-fs6 fieldset legend,
#edit-general-fs4 fieldset legend,
#edit-spouse fieldset legend,
.dependent-addition fieldset legend,
#edit-child1 fieldset legend,
#edit-child fieldset legend,
#edit-general-fs3 fieldset legend,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) legend {
  text-transform: none;
  font-weight: normal;
  padding: 15px 10px;
  vertical-align: middle;
  line-height: 1.2em;
  float: left;
  min-width: calc(14em + 10px);
  margin-right: 1em;
}
#edit-child-support--wrapper div.form-radios,
#edit-general-fs5 div.form-radios,
#edit-general-fs6 div.form-radios,
#edit-support--wrapper div.form-radios,
#edit-spouse div.form-radios,
.dependent-addition div.form-radios,
#edit-child1 div.form-radios,
#edit-child div.form-radios,
#edit-general-fs3 fieldset div.form-radios,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) div.form-radios {
  display: inline-block;
}
#edit-child-support--wrapper div.form-type-radio,
#edit-general-fs5 div.form-type-radio,
#edit-general-fs6 div.form-type-radio,
#edit-support--wrapper div.form-type-radio,
#edit-spouse div.form-type-radio,
.dependent-addition div.form-type-radio,
#edit-child div.form-type-radio,
#edit-child1 div.form-type-radio,
#edit-general-fs3 fieldset div.form-type-radio,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) div.form-type-checkbox,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) div.form-type-radio {
	display: inline-block;
	border-width: 0;
	margin: 0;
	background: none !important;
}
#edit-child-support--wrapper div.form-type-radio label,
#edit-support--wrapper div.form-type-radio label,
#edit-spouse div.form-type-radio label,
.dependent-addition div.form-type-radio label,
#edit-child div.form-type-radio label,
#edit-child1 div.form-type-radio label,
#edit-general-fs6 fieldset div.form-type-radio label,
#edit-general-fs5 fieldset div.form-type-radio label,
#edit-general-fs3 fieldset div.form-type-radio label,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) div.form-type-checkbox label,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper) div.form-type-radio label {
  min-width: 0;
}
#edit-general-fs6 div i,
#edit-general-fs5 div i,
#edit-general-fs4 div i,
#edit-general-fs3 div i,
#edit-general-fs i {
  display: block;
  line-height 1.2em;
  font-size: .8em;
  margin-top: .5em;
}
#edit-general-fs6 label i,
#edit-general-fs5 label i,
#edit-general-fs4 label i,
#edit-general-fs3 label i,
#edit-general-fs label i {
  margin-top: -1em;
}
#edit-general-fs3 div.form-type-date input,
#edit-general-fs div.form-type-date input,
#edit-general-fs div.form-type-textfield input {
  vertical-align: top;
}
.dependent-addition fieldset:hover,
#edit-child fieldset:hover,
#edit-child1 fieldset:hover,
#edit-spouse fieldset:hover,
#edit-general-fs3 fieldset:hover,
#edit-military-history fieldset:hover,
#edit-general-fs fieldset:not(#edit-benefit-type--wrapper):hover {
  background: #EEE;
}
#edit-general-fs #edit-mailing,
#edit-general-fs #edit-home {
  margin: 1em 0 !important;
  background: none !important;
}
#edit-general-fs #edit-mailing legend,
#edit-general-fs #edit-home legend {
  float: none !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  background: #092f57;
  color: #FFF;
  width: auto;
  min-width: 0 !important;
  float: none !important;
  font-size: 1rem;
}
#edit-spouse div.form-item:first-of-type {
	margin-top: 2px;
}
#edit-general-fs #edit-mailing div.form-item:first-of-type,
#edit-general-fs #edit-home div.form-item:first-of-type {
  border-top: 1px solid #C20F2F;
}
#edit-military-history {
	margin: 1em 0 !important;
}
#edit-military-history legend {
  display: block;
  text-transform: none;
  background: #092F57;
}
#edit-military-history legend i {
  font-weight: normal;
  font-size: .75em;
}
#edit-military-history fieldset legend {
    text-transform: none;
  font-weight: normal;
  padding: 15px 10px;
  vertical-align: middle;
  line-height: 1.2em;
  float: left;
  min-width: calc(14em + 10px);
  margin-right: 1em;
  background: none;
  color: inherit;
}
#edit-military-history fieldset {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #C20F2F;
}
#edit-military-history fieldset:first-of-type {
  border-top: 1px solid #C20F2F;
}
#edit-military-history div.form-radios {
  min-width: 10em;
}
#edit-military-history div.form-type-radio {
	display: inline-block;
	border-width: 0;
	margin: 0;
	background: none !important;
}
#edit-military-history fieldset div.form-type-radio label {
  min-width: 0;
}
#edit-military-history div.form-item-mh-ratedpercent {
  text-align: right;
}



#edit-general-fs12 legend,
#edit-general-fs11 legend,
#edit-general-fs10 legend,
#edit-general-fs9 legend,
#edit-general-fs8 legend,
#edit-general-fs7 legend,
#edit-general-fs6 legend,
#edit-general-fs5 legend,
#edit-general-fs4 legend,
#edit-general-fs3 legend {
  display: block !important;
}
#edit-general-fs6 legend i,
#edit-general-fs4 legend i,
#edit-general-fs3 legend i {
  font-weight: normal;
  font-size: .75em;
  text-transform: none !important;
}


.dependent-addition > legend,
#edit-child > legend,
#edit-child1 > legend,
#edit-spouse >  legend {
  float: none !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  background: #092f57;
  color: #FFF;
  width: auto;
  min-width: 0 !important;
  float: none !important;
  font-size: 1rem;
  margin: 1em 0 0;
}
#edit-child-support--wrapper legend,
#edit-general-fs5 fieldset legend,
#edit-general-fs6 fieldset legend,
#edit-support--wrapper legend,
#edit-spouse fieldset legend,
.dependent-addition fieldset legend,
#edit-child fieldset legend,
#edit-child1 fieldset legend {
  padding: .8em 10px;
  background: none;
  color: inherit;
}
#edit-child-support--wrapper,
#edit-spouse fieldset,
.dependent-addition fieldset,
#edit-child1 fieldset {
border-bottom: 1px solid #C20F2F;
}
#edit-general-fs6 > div > fieldset > legend {
  background: #092f57;
  color: #FFF;
  margin: 1em 0 3px;
}
#edit-general-fs6 > div > fieldset > legend + .fieldset-wrapper > div.form-item:first-of-type {
  border-top: 1px solid #C20F2F !important;
  clear: both;
}
#edit-general-fs6 label i {
  margin: 0;
  display: inline;
  font-size: inherit;
}
#edit-general-fs6 div.form-item,
#edit-general-fs7 div.form-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#edit-general-fs6 label,
#edit-general-fs7 label {
  line-height: 1.4em;
}
#edit-general-fs6 input,
#edit-general-fs7 input {
  width: 200px;
}
@media (max-width: 800px) {
  #edit-general-fs6 div.form-item,
  #edit-general-fs7 div.form-item {
    display: block !important;
  }
}
#edit-general-fs8 h2 {
  font-size: 1rem;
  line-height: 1.75em;
  padding: 1em;
  border: 1px solid #c20f2f;
}
#edit-general-fs8 h3 {
  background: #092f57;
  color: #FFF;
  padding: .5em;
  font-size: 1.2rem;
  text-transform: uppercase;
  margin-bottom: 0;
}
#edit-general-fs8 h3 + p {
  border: 1px solid #092f57;
  margin: 0;
  border-bottom: 0;
  padding: 1em;
}
#edit-general-fs8 h3 + p + p {
  border-left: 1px solid #092f57;
  border-right: 1px solid #092f57;
  margin: 0;
  padding: 1em;
}
#edit-general-fs8 div.form-item {
  border-color: #092f57;
  border-left: 1px solid #092f57;
  border-right: 1px solid #092f57;
  margin: 0;
}
#edit-general-fs7 div.form-item label,
#edit-general-fs6 div.form-item label {
  flex-grow: 1;
}

